import http from './http.js'
import $API from '@/http/classApi.js'
import appConfig from '@/config/appConfig.js'
import {
	Base64
} from 'js-base64'
import infoBox from '@/commons/utils/infoBox.js'

/* 查询库存 */
export function $getProductSku(productId) {
	return http.req('/api/stock/sku', {productId,shopId:uni.getStorageSync('shopId')}, 'GET')
}

